<!DOCTYPE HTML>
<html>
    <head>

        <meta charset="utf-8">

        <meta name="viewport" content="width=device-width, initial-scale=1">

        <!-- Bootstrap -->
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

        <!-- External CSS -->
        <!-- <link rel="stylesheet" href="index.css"> -->

        <title>Developer Portfolio</title>

    </head>
    <body class="text-center">

        <!-- Navbar -->
        <div class="text-center sticky-top">
            <div class="bg-primary">
                <a href="#" class="text-white text-decoration-none mx-4">
                    Home
                </a>
                <a href="#AboutMe" class="text-white text-decoration-none mx-4">
                    About Me
                </a>
                <a href="#Projects" class="text-white text-decoration-none mx-4">
                    Projects
                </a>
            </div>
        </div>
        <!-- End of Navbar -->

        <!-- About Me -->
        <div class="text-center" style="margin-left: 20rem; margin-right: 20rem;">

            <div id="AboutMe">

                <img width="350" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" class="bg-white img-fluid rounded-circle p-3"/>
                <div>
                    <h2>
                        <span class="border-bottom border-primary">Ada Lovelace</span>
                    </h2>
                    <h4>Full-Stack Web Developer</h4>
                </div>
                
            </div>


            <p class="mx-2 px-3 mt-4" style="text-shadow: 0px 0px 0.5px black;">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
            </p>



        </div>
        <!-- End of About Me -->


        <!-- Projects -->
        <div id="Projects" class="text-white bg-secondary text-center">
            <div class="row justify-content-center">
                <div class="col-sm bg-dark  col-md-2 h-40 m-4 p-4">
                    <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" class="card-image-top img-fluid">
                    <h3 class= "card-title">My First Project</h3>
                    <p class="card-text">A simple project made from HTML</p>
                </div>
                <div class="col-sm bg-dark  col-md-2 h-40 m-4 p-4">
                    <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" class="card-image-top img-fluid">
                    <h3 class= "card-title">My Second Project</h3>
                    <p class="card-text">A simple project made from CSS</p>
                </div>
                <div class="col-sm bg-dark  col-md-2 h-40 m-4 p-4">
                    <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" class="card-image-top img-fluid">
                    <h3 class= "card-title">My Third Project</h3>
                    <p class="card-text">A simple project made from Bootstrap</p>
                </div>
            </div>
        </div>
        <!-- End of Projects -->

        <!-- Footer -->
        <div class="bg-primary text-center text-white p-2">
            <p class="my-2">All assets are used for educational purposes only.</p>
        </div>
        <!-- End of Footer -->

    </body>
</html>
